@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Outfit:wght@100..900&display=swap');
/* CSS Document */
/* 
font-family: "Outfit", serif;
font-family: "Outfit", serif;
font-family: "Outfit", serif;

 */
/*===== Pre CSS =====*/
body {margin: 0;padding: 0;font-size: 14px;font-weight: normal;color: #333;font-family: "Outfit", serif;background: #fff;}
.xoo-wsc-basket{bottom: 55px;}

p,
a,
span,
table,
th,
tr,
td,
h1,
h2,
h3,
h4,
h5,
h6,
img,
ul,
ol,
li {margin: 0;padding: 0;font-family: "Outfit", serif;}

/*===== Go To Top Section =====*/
#back-top {display: block;position: fixed;bottom: 15px;right: 14px;text-align: center;z-index: 99999;}
#back-top a {display: block;text-decoration: none;}
#back-top a .fa {width: 40px;height: 40px;padding-top: 10px;font-size: 18px;border-radius: 5px;opacity: 1;color: #fff;background: #4E574E;border: #fff solid 1px;transition: all linear 0.3s;}
#back-top a .fa:hover {background: #fff;color: #000;border-color: #000;transform: scale(1.05, 1.05);}

/*===== Mobile Menu =====*/
.mobile_menu {display: none;position: fixed;top: 0;left: 0;width: 100%;height: 100%;background: transparent;z-index: 9;}
.menu_icon_box {position: fixed;top: 0;left: 0;z-index: 9999999999;display: block;width: 100%;background: #4E574E;height: 57px;border-bottom: #fff solid 1px;}
.tab_button {float: left;}
.fcpfw_cart_basket {right: 5px !important;bottom: 70px !important;}

.tab_button a {display: inline-block;padding: 7px 10px;margin-top: 14px;font-size: 10px;text-align: center;text-transform: uppercase;color: #fff;background: transparent;border: #fff solid 1px;border-radius: 5px;box-sizing: border-box;text-decoration: none;}
.tab_button a:hover {background: #747474;border: #747474 solid 1px;}
.tab_button1 {margin-left: 15px;margin-right: 5px;}
.menu_icon {position: fixed;top: 15px;right: 15px;width: 30px;height: 30px;padding: 1px 5px;background: transparent;box-sizing: border-box;cursor: pointer;z-index: 999;}
.menu_icon span {width: 100%;height: 2px;display: block;background: #fff;margin: 5px 0;border-radius: 5px;transition: all linear 0.3s;}
.menu_icon.active {color: #fff;padding: 8px 3px 0;}
.menu_icon.active span {position: absolute;width: 85%;}
.menu_icon.active span:nth-child(1) {transform: rotate(45deg);}
.menu_icon.active span:nth-child(3) {transform: rotate(-45deg);}
.menu_icon.active span:nth-child(2) {display: none;}

.all_menu_box {display: flex;font-family: Outfit;font-size: 16px;font-weight: 500;line-height: 26px;}
.all-menu {width: 30px;background: transparent;box-sizing: border-box;cursor: pointer;z-index: 999;transition: all linear 0.3s;}
.all-menu span {width: 21px;height: 1px;border-radius: 4px; display: block;background: #000;margin: 5px 0;border-radius: 5px;transition: all linear 0.3s;}
.all-menu.active {color: #fff;padding: 8px 3px 0;position: absolute;top: 0;left: 20%;z-index: 999999999;transition: all linear 0.3s;}
.all-menu.active span {position: absolute;width: 85%;transition: all linear 0.3s;background: #fff;}
.all-menu.active span:nth-child(1) {transform: rotate(45deg);}
.all-menu.active span:nth-child(3) {transform: rotate(-45deg);}
.all-menu.active span:nth-child(2) {display: none;}

.sidebar-all ul#menu-category-menu{text-align: left;}
.sidebar-all ul#menu-category-menu li{padding: 10px;border: 1px solid #fff;}
.sidebar-all ul#menu-category-menu li a{text-decoration: none;color: #fff;}

.mobile_slideLogo {display: block;text-align: center;}
.mobile_slideLogo img {display: inline-block;float: none;background: #fff;padding: 15px;margin-bottom: 15px;border-radius: 5px;width: 50%;height: auto;}
.sidebar {padding: 65px 15px;position: fixed;top: 0;left: -100%;z-index: 99999;overflow-y: scroll;width: 100%;height: 100%;background: #4E574E;text-align: center;box-sizing: border-box;z-index: 999999;transition: all linear 0.3s;}
.sidebar.active {left: 0;}
.header .sidebar ul li {list-style: none;display:block;}
.sidebar ul li a {position: relative;display: block;padding: 10px 15px;border: #fff solid 1px;text-align: left;color: #fff;margin-bottom: 1px;text-transform: uppercase;text-decoration: none;font-size: 12px;font-weight: 400;border-radius: 5px;}
.sidebar ul li a::before {content: "";position: absolute;top: 0;left: 0;z-index: -1;padding: 12px 0;height: 100%;width: 0%;background: #747474;transition: all linear 0.3s;}
.sidebar ul li a:hover::before {width: 100%;}
.sidebar ul li.active {background: #747474;border-radius: 5px;}

.sidebar-all {padding: 65px 15px;position: fixed;top: 0;left: -100%;z-index: 99999;overflow-y: scroll;width: 25%;height: 100%;background: #4E574E;text-align: center;box-sizing: border-box;z-index: 999999;transition: all linear 0.3s;}
.sidebar-all.active {left: 0;}

/*-- Modern Social Media Icon Display --*/
.social_media_block {display: block;position: fixed;bottom: 15px;left: 15px;z-index: 999;}
.share_icon .fa-solid {position: absolute;left: 0;bottom: 0;z-index: 2;cursor: pointer;width: 52px;height: 52px;border-radius: 50%;background: #4E574E;color: #fff;font-size: 24px;text-align: center;padding: 14px 0 0 0;transition: all linear 0.3s;}
.share_icon .fa-solid:hover {transform: rotate(360deg);color: #fff;background: #006EC7;}
.social_icon {position: relative;overflow-y: hidden;border-bottom-left-radius: 52px;border-bottom-right-radius: 52px;transition: all linear 0.3s;}
.social_icon.active {padding-top: 52px;}
.social_icon ul {position: relative;display: block;text-align: center;transform: translateY(100%);transition: all linear 0.3s;}
.social_icon.active ul {transform: translateY(-52px);}
.social_icon ul li {list-style: none;}
.social_icon ul li .fa-brands {width: 50px;height: 50px;border-radius: 50%;border: none;background: #0e59a9;color: #fff;font-size: 24px;text-align: center;padding: 13px 0px 0 0;transition: all linear 0.3s;}
.social_icon ul li .fa-brands:hover {transform: rotate(360deg);}
.social_icon ul li:nth-child(1) .fa-brands {background: #3d5a96;color: #fff;}
.social_icon ul li:nth-child(2) .fa-brands {background: #2aa3ef;color: #fff;}
.social_icon ul li:nth-child(3) .fa-brands {background-image: linear-gradient(#8221b3, #c22268, #db8a40);color: #fff;}

/* Wrapper */
.wrapper {margin: 0;padding: 0;overflow: hidden;}
.transition {transition: all linear 0.3s;}
.section-title{margin-bottom: 60px;}
.section-title h2{color: #4E574E;font-family: Outfit;font-size: 32px;font-weight: 500;line-height: 42px;}
.section-title a{color: #fff;font-size: 14px;line-height: 24px; font-weight: 600;font-family: "Outfit", serif;border-radius: 25px;text-decoration: none; line-height: 24px;background: #000;padding: 13px 49px;transition: all linear 0.3s;}

.section-link{margin-top: 30px;}
.section-link a{padding:11px 32px;border-radius: 6px;font-family: Outfit;font-size: 16px;font-weight: 600;line-height: 26px;letter-spacing: 2px;color: #fff; background: #4E574E;text-decoration: none;transition: all linear 0.3s;}
.section-link a:hover{background: #fff;color:#4E574E ;}
/*===== Header Section =====*/
.header{position: relative;}
.header-logo img{width: 55%;height: auto;}

.search_filter{display: flex;}
.search_filter li{list-style: none;}
.search_filter li:first-child{width: 32%;}
.search_filter li{width: 80%;}
.search_filter li .yith-wcan-filters,.search_filter li .yith-wcan-filters .yith-wcan-filter{margin-bottom: 0;}
.search_filter li .dgwt-wcas-sf-wrapp input[type=search].dgwt-wcas-search-input, .search_filter li .form-control{padding: 15px;border-radius: 5px;border: 1px solid #000;}
.search_filter li .dgwt-wcas-sf-wrapp input[type=search].dgwt-wcas-search-input{padding: 25px 15px;border-left: none;border-radius: 0px 5px 5px 0px;}
.search_filter li .form-control{border-radius: 5px 0 0 5px;    padding: 12px;}
.search_filter li .dgwt-wcas-sf-wrapp input[type=search].dgwt-wcas-search-input:focus,.search_filter li .form-control{box-shadow: none;}
.dgwt-wcas-search-wrapp .dgwt-wcas-sf-wrapp .dgwt-wcas-search-submit::before{display: none;}
.dgwt-wcas-search-wrapp .dgwt-wcas-sf-wrapp .dgwt-wcas-search-submit, .dgwt-wcas-om-bar .dgwt-wcas-om-return{background: #4E574E;min-width: 75px;}
.search_filter li .select-wrapper {position: relative;display: inline-block;width: 100%;}
.search_filter li .select-wrapper select {width: 100%;padding-right: 2.5rem; box-sizing: border-box;font-family: Outfit;font-size: 16px;font-weight: 500;line-height: 26px;letter-spacing: 1px;}
.search_filter li .select-wrapper i {position: absolute;right: 0.75rem;top: 50%;transform: translateY(-50%);pointer-events: none;color: #000;}

 ul.header-features{display: flex;align-items: center;justify-content: flex-end; gap:30px;}
 ul.header-features li{list-style: none;display: inline-block;}
 ul.header-features li a{text-decoration: none;color: #4E574E;}
 ul.header-features li a .header-features-link{display: flex;align-items: center;gap: 8px;}
 .header-features-link-text{ font-family: Outfit;font-size: 14px;font-weight: 600;line-height: 24px;}
 ul.header-features li a .small-font{font-family: Outfit; font-size: 10px;font-weight: 300;line-height: 20px;display: block;}
.header .cart {position: relative;display: inline-block;}
.header .cart-count {position: absolute;top: 3px;left: 20px;background-color: #4E574E;color: white;height: 14px;width: 14px;display: flex;justify-content: center;align-items: center;border-radius: 50%;    font-size: 11px;    font-weight: bold;}

.header-bottom{padding: 13px 0;border-top: 1px solid #000; }
.header-bottom .row{align-items: center;}


#mega-menu-wrap-header-menu{ margin-top: 0px; background: transparent; }
#mega-menu-wrap-header-menu #mega-menu-header-menu{ text-align: right; }
#mega-menu-wrap-header-menu #mega-menu-header-menu > li.mega-menu-item{ padding: 0; line-height: inherit; }

#mega-menu-wrap-header-menu #mega-menu-header-menu > li.mega-menu-item > a.mega-menu-link{ position: relative; z-index: 1; padding: 5px 0; margin: 0 30px; height: auto;font-size: 16px;font-weight: 500;line-height: 26px;letter-spacing: 1px; color: #000; background: transparent; border-radius: 0; font-family: "Outfit", serif;-webkit-transition: all linear 0.3s; -moz-transition: all linear 0.3s; transition: all linear 0.3s; }
#mega-menu-wrap-header-menu #mega-menu-header-menu > li.mega-menu-item:last-child > a.mega-menu-link{ margin-right: 0; }
#mega-menu-wrap-header-menu #mega-menu-header-menu > li.mega-menu-item > a.mega-menu-link::before{ content: ''; position: absolute; bottom: 0; left: 50%; width: 0; height: 2px; background: #fff; z-index: 1; transition: all linear 0.3s;display: none; }

#mega-menu-wrap-header-menu #mega-menu-header-menu > li.mega-menu-item > a.mega-menu-link:hover::before,
#mega-menu-wrap-header-menu #mega-menu-header-menu > li.mega-menu-item.mega-current-menu-item > a.mega-menu-link::before,
#mega-menu-wrap-header-menu #mega-menu-header-menu > li.mega-menu-item.mega-current-menu-ancestor > a.mega-menu-link::before,
#mega-menu-wrap-header-menu #mega-menu-header-menu > li.mega-menu-item.mega-current-page-ancestor > a.mega-menu-link::before{ left: 0; width: 100%; }

#mega-menu-wrap-header-menu #mega-menu-header-menu > li.mega-menu-item > a.mega-menu-link:hover,
#mega-menu-wrap-header-menu #mega-menu-header-menu > li.mega-menu-item.mega-current-menu-item > a.mega-menu-link,
#mega-menu-wrap-header-menu #mega-menu-header-menu > li.mega-menu-item.mega-current-menu-ancestor > a.mega-menu-link,
#mega-menu-wrap-header-menu #mega-menu-header-menu > li.mega-menu-item.mega-current-page-ancestor > a.mega-menu-link{ background: transparent; color: #000; font-weight: 500; }

#mega-menu-wrap-header-menu #mega-menu-header-menu > li.mega-menu-item:first-child > a.mega-menu-link{margin-left: 0;}
#mega-menu-wrap-header-menu #mega-menu-header-menu > li.mega-menu-item:last-child > a.mega-menu-link{margin-right: 0;}

.header .container-xxl .row{align-items: center;}
.header .cart{text-align: center;display: inline-block;}
.header .cart a{text-decoration: none;font-size: 18px;color: #000;}
.search-bar{position: relative; z-index: 1;}
.search-bar .dgwt-wcas-enable-mobile-form{ z-index: -1 !important;}


/*===== Banners Section =====*/
.banner{ position: relative;}
.banner img{ width: 100%; height: auto; }
.banner-content{ position: absolute; top: 63%; left: 0; width: 100%; transform: translateY(-50%);z-index: 3; text-align: left;}
.banner-content-box h4{font-family: Outfit;font-size: 18px;font-weight: 700;line-height: 22.68px;color: #fff;}
.banner-content-box h1 {color: #FFF;font-family: Outfit;font-size: 56px;font-weight: 600;line-height: 80px;letter-spacing: 1px;margin: 12px 0 30px;}
.banner-content-box h1 strong{display: block;font-weight: 600;}
.banner-content-box p{font-size: 16px;line-height: 28px;width: 60%;margin: 2px auto 35px;font-weight: 400;}
.banner-content-box a:hover{background: #fff;color: #4E574E;}

/* ===vategories======= */
.category-section{padding: 90px 0;}
.category-section ul{display: flex;justify-content: space-between;align-items: center;}
.category-section ul li{list-style: none;}
.category-card-image{height: 134px;width: 134px;border-radius: 50%;background: #F1F5F6;display: flex;justify-content: center;align-items: center;}
.category-card h4{font-family: Outfit;font-size: 14px;font-weight: 400;line-height: 24px;text-align: center;margin-top: 20px;}


/* ===Best Selling Products==== */
.category-products{padding: 30px 0;}
.category-products a{text-decoration: none;}
.category-products .section-title{text-align: left;}

.product-card{margin-bottom: 55px;  transition: all linear 0.3s;}
.product-img{width: 100%;position: relative;height: 298px;background: #F5F6F6;display: flex;justify-content: center;align-items: center;overflow:hidden;}
.product-img img{height: auto;width:100%;}
.product-img > span{right: 22px;top: 22px; position: absolute;z-index: 2;}
.product-content{padding-top: 20px;}
.product-content h4{font-family: Outfit;font-size: 16px;font-weight: 500;line-height: 26px;color: #000;transition: all linear 0.3s;}
.product-content h5{font-family: Outfit;color: #000; font-size: 14px;font-weight: 400;line-height: 24px;margin: 10px 0;transition: all linear 0.3s;}
.product-content .price-cart p{display: block;background: none;padding: 0;color: #000;font-family: Outfit;font-size: 18px;font-weight: 600;line-height: 28px;margin-bottom: 31px; transition: all linear 0.3s;}
.product-content a.button.product_type_simple.add_to_cart_button.ajax_add_to_cart{ text-transform: uppercase; background: transparent;border-radius: 40px;border: 1px solid #000; padding: 11px 27px;text-decoration: none; color: #000; font-family: Outfit;font-size: 16px;font-weight: 600;line-height: 26px;letter-spacing: 2px;}
.product-card:hover{transform: translateY(-5px);}

button.woosw-btn.woosw-btn-has-icon.woosw-btn-icon-only {background: #fff;border: none;height: 45px;width: 45px;display: flex;justify-content: center;align-items: center;border-radius: 50%;}
button.woosw-btn.woosw-btn-has-icon.woosw-btn-icon-only span{font-size: 26px;}

/* =====Reminder Banner==== */
.reminder-banner-section{padding: 40px 0;}
.reminder-banner-section ul li{list-style: none;}
.reminder-banner{padding: 50px 22px 121px;border-radius: 5px;position: relative;}
.reminder-banner1{background: #01E0D8;}
.reminder-banner2{background: #B79E43;}
.reminder-banner-content h4{font-family: Outfit;font-size: 18px;font-weight: 600;line-height: 27px;}
.reminder-banner-content h2{font-family: Outfit;font-size: 32px;font-weight: 600;line-height: 40.32px;margin: 14px 0;color: #4E574E;}
.reminder-banner-image{position: absolute;}
.reminder-banner1 .reminder-banner-image{top: -30px;right: -20px;}
.reminder-banner2 .reminder-banner-image{top: 43px;right: 11px;}

/* ===== Just For You  ======= */
.similar-items{padding: 40px 0;}
.similar-items a{text-decoration: none;color: #000;}

/*===== Footer Section =====*/
.footer {position: relative;padding: 70px 0 40px;background: #4E574E;}
.footer-logo{width: 123px;display:block;}
.footer-logo img{width: 100%;height: auto;border-radius: 5px;}
.footer-content{color: #fff;}
.footer-content h4{    color: #fff;  font-family: Outfit;font-size: 20px;font-weight: 700;line-height: 30px; margin-bottom: 30px;text-transform: uppercase; }
.footer-content p{font-family: Outfit;font-size: 16px;font-weight: 400;line-height: 26px;color: #fff;width: 75%;}
.footer-content ul li{list-style: none;margin-bottom: 12px;font-family: Outfit;color: rgba(255, 255, 255, 0.8); font-size: 16px;font-weight: 400;line-height: 26px;margin:15px 0;}
.footer-content ul li a{color: rgba(255, 255, 255, 0.8);text-decoration: none;font-family: "Outfit", serif; font-size: 16px;font-weight: 400;line-height: 26px;}
.footer-about{margin: 30px 0 22px;}
.footer-social ul li{list-style: none;display: inline-block;margin: 0 8px;}
.footer-contact ul li{color: rgba(255, 255, 255, 0.8);text-decoration: none;font-size: 16px;font-weight: 400;line-height: 26px;padding-left:45px;margin:20px 0;position: relative;list-style: none;list-style-position: outside;}
.footer-contact li::before{position: absolute;top: 50%;left: 0;transform: translateY(-50%);background: transparent;content: '';font-family: 'FontAwesome';font-size: 20px;}
.footer-contact li:nth-child(2)::before{content: '\f3ce';}
.footer-contact li:nth-child(3)::before{content: '\f0e0';}
.footer-contact li:nth-child(4)::before{content: '\f3c5';}
/*.footer-contact li:nth-child(1){padding-left:0;}*/
.footer-contact li:nth-child(1)::before{content:'\f095';}
.footer-delivery-services h5{font-family: Outfit;font-size: 20px;font-weight: 500;line-height: 30px;background:#D9D9D9;padding:12px 15px;color:#000;border-radius:5px;margin-top:20px;display:inline-block;text-transform:uppercase; }


/* ====== Copyright ======== */
.copyright {padding: 16px 0;background: #4E574E;border-top: 1px solid rgba(255, 255, 255, 0.7);}
.copyright p {color: #fff;font-family: Outfit;font-size: 16px;font-weight: 400;line-height: 26px;}
.copyright p a {color: #fff;text-decoration: none;font-weight: 600;}
.copyright-content{position: relative;}
.copyright-image{position: absolute;display: inline-block;right: 0;top: 0;}


/*======brands page=======*/
.brands-card-thumbnail img{width:86%;height:auto;}
.brands-card-thumbnail{height:300px;overflow:hidden;padding:10px;text-align:center;}
.brands-card-body{text-align:center;}

/*======category-page-=====*/
.category-page ul li{margin-left:0;list-style:none;margin:30px 0;text-align:center;}
.category-page-card-image{margin-bottom:1.5rem;text-align:center;}

/*=======single brand======*/
.content .product-content .product-categories a:first-child{display:none;}
.content .product-content .product-categories a{text-decoration:none;color:#fff;padding:5px;border-radius:5px;background:#000;}


/*Woo Commerce */
.woocommerce div.product p.price{font-size: 30px; font-weight: bold;}
.woocommerce div.product form.cart div.quantity{float: none; margin: 0 0 5px 0;}

.woocommerce-shipping-destination, .woocommerce-shipping-calculator{display: none;}


/*===== Page Content Block ===== */
.woocommerce-archive-page ul.products.columns-4,.woocommerce-archive-page ul.products.columns-3, .related ul.products.columns-3,.woocommerce ul.products.columns-4{display: flex;flex-wrap: wrap;gap: 10px;}

.woocommerce-archive-page ul.products.columns-4 .col-md-3.col-sm-6,.woocommerce-archive-page ul.products.columns-3 .col-md-4.col-sm-6,.woocommerce ul.products.columns-4 .col-md-3.col-sm-6,.related ul.products.columns-3 
.col-md-3.col-sm-6 {width: 24%;}
.related ul.products.columns-3  .col-md-3.col-sm-6 {width: 30%;}


/*===== Archive Page : Breadcrumb Title ===== */
.woocommerce-products-header__title{ display: block; margin: 30px 0px;  color: #000; font-weight: 700; font-size: 35px;font-family: "Outfit", serif;padding-bottom: 10px;display: inline-block;border-bottom: 2px solid #000;}

/*===== Single Product : Breadcrumb Title ===== */
.woocommerce-breadcrumb{ display: none; margin-bottom: 15px; padding: 10px 15px; background: #00539b; color: #fff; font-weight: 700; font-size: 20px; }
.woocommerce-breadcrumb a{ color: #fff; text-decoration: none; }
.onsale{ display: none; }

/*===== Product Gallery =====*/
.woocommerce-product-gallery{ position: relative; }
.woocommerce-product-gallery__trigger{ position: absolute; top: 50%; left: 50%; transform: translate(-50%,-50%); z-index: 999; width: 60px; height: 60px; border-radius: 50%; background: #000; text-align: center; font-size: 30px; padding-top: 10px; }
.woocommerce-product-gallery:hover .woocommerce-product-gallery__trigger{ display: none; }
.woocommerce-product-gallery__image{ display: block; text-align: center; }
.woocommerce-product-gallery__image img{ display: inline-block; width: 100%; height: auto; }
.woocommerce-product-gallery ol{ display: block; text-align: left; margin-top: 5px; }
.woocommerce-product-gallery ol li{ display: inline-block; margin: 2px; float: none; width: 50px; height: auto; }
.woocommerce-product-gallery ol li img{ width: 100%; height: auto; cursor: pointer; }

/*===== Product Title and Short Description =====*/
.single_product_details_block .product_title{ color: #333;  font-size: 30px;  font-weight: 700;  margin-bottom: 15px; }
.woocommerce-image-and-product-description-block{ display: block; }
.woocommerce-product-details__short-description{ display: block; }
.single_product_details_block p{ color: #666; font-size: 14px; line-height: 26px; margin-bottom: 15px; }
.single_product_details_block .price del{ display: block; color: red; font-size: 14px; margin: 0; }
.single_product_details_block .price ins{ display: block; color: #222; font-size: 20px; font-weight: 700; text-decoration: none; text-transform: uppercase; margin-bottom: 10px; background: transparent; }
.woocommerce-image-and-product-description-block .quantity label{ display: block; font-size: 16px; }
.woocommerce-image-and-product-description-block .quantity .input-text{ border: #00539b solid 1px; padding: 11px; color: #00539b; width: 161px; }
.woocommerce-image-and-product-description-block .single_add_to_cart_button{ display: block; margin: 15px 0; border: none; border-radius: 3px; background: #27ae60; color: #fff; padding: 10px 30px; font-size: 18px; }
.woocommerce-image-and-product-description-block .single_add_to_cart_button:hover{ background: #2ecc71; }
.woocommerce-image-and-product-description-block .product_meta{ display: block; padding: 15px; background: #eee; color: #333;  }
.woocommerce-image-and-product-description-block .product_meta a{ color: #00539b; }

/*===== Product Tab Description and Reviews =====*/
.woocommerce-tabs{ display: block; padding: 30px 15px 0; clear: both; }
.woocommerce-tabs ul.tabs{ display: block; background: #eee; height: 49px; margin-bottom: 0px; }
.woocommerce-tabs ul.tabs li{ float: left; }
.woocommerce-tabs ul.tabs li a{ display: inline-block; padding: 15px; background: #00539b; color: #fff; text-decoration: none; }
.woocommerce-tabs ul.tabs li a:hover{ background: #973a68; }
.woocommerce-tabs ul.tabs .active a{ background: #973a68; }
.woocommerce-tabs .woocommerce-Tabs-panel{ display: block; padding: 15px; border: #eee solid 1px; border-radius: 0; }
.woocommerce-tabs .panel h2:first-of-type{ margin-bottom: 10px; font-size: 20px; color: #666; font-weight: 700; }
.woocommerce-tabs .panel p{ color: #666; font-size: 14px; line-height: 26px; }
.woocommerce-Reviews label{ display: block; }
.woocommerce-Reviews .submit{ background: #27ae60; border: none; color: #fff; padding: 10px 20px; font-size: 16px; }
.woocommerce-Reviews .submit:hover{ background: #2ecc71; }

/*===== Product Related =====*/
.woocommerce-image-and-product-description-block .related h2{ display: block; margin: 15px 0; padding: 10px 15px; background: #eee; color: #222222; font-weight: 700; font-size: 16px; text-transform: capitalize; }
.woocommerce-image-and-product-description-block .related .collections-content-item-details{ min-height: 255px; }
.page-product-card-item{background:#f4f4f4;margin-bottom: 1.5rem;overflow: hidden;border-radius: 10px;transition: all linear 0.3s;}
.page-product-card-thumbnail {text-align: center;height:200px ;overflow: hidden;}
.page-product-card-thumbnail img{width: 100%;height: 100%;object-fit: cover;object-position: center;transition: all linear 0.3s;}
.product-card-details{padding: 20px;min-height: 175px;}
.product-card-details h4{font-size: 18px;font-weight: 700;line-height: 30px;}
.content .product-card-details p,p.woocommerce-result-count{font-size: 16px;font-weight: 400;color: #4E574E;}
.product-card-details h4 a{color: #000;text-decoration: none;}
.product-card-overlayer ul{display: flex;align-items: center;gap: 20px;margin-top: 25px;}
.product-card-overlayer ul li{list-style: none;margin-left: 0;}
.product-card-overlayer ul li a{color: #4E574E;text-decoration: none;font-size: 18px;}
.page-product-card-item:hover .page-product-card-thumbnail img{transform: scale(1.05);}

form.woocommerce-ordering{margin: 15px 0;}
form.woocommerce-ordering select{padding: 10px;border: 1px solid #4E574E;color: #4E574E;}
form.woocommerce-ordering input::placeholder{color: #4E574E;} 

/*===== After Add To Cart Message =====*/
.woocommerce-message{ display: block; background-color: #27ae60; color: #fff; padding: 10px; margin-bottom: 15px; }
.woocommerce-message a{ display: inline-block; padding: 5px 10px; color: #00539b; background: #fff; border-radius: 3px; text-decoration: none; }

/*===== Cart Page =====*/
.shop_table{ display: block; width: 100%; margin-bottom: 30px; }
.shop_table thead{ display: block; width: 100%; border: #00539b solid 1px; }
.shop_table thead th{ height: 50px; background: #00539b; border: #fff solid 1px; border-bottom: #00539b solid 1px; border-top: #00539b solid 1px; padding: 10px; color: #fff; }
.shop_table thead th:first-child{ border-left: #00539b solid 1px; }
.shop_table thead th:last-child{ border-right: #00539b solid 1px; }

.shop_table thead .product-remove{ width: 5%; }
.shop_table thead .product-thumbnail{ width: 5%; }
.shop_table thead .product-name{ width: 100%; }
.shop_table thead .product-price{ width: 20%; }
.shop_table thead .product-quantity{ width: 20%; }
.shop_table thead .product-subtotal{ width: 20%; }

.shop_table tbody td{ padding: 10px; border: #00539b solid 1px; }
.shop_table tbody .product-remove a{ font-size: 30px; color: red; text-align: center; }
.shop_table tbody .product-remove{ width: 5%; }
.shop_table tbody .product-thumbnail{ width: 5%; }
.shop_table tbody .product-thumbnail img{ width: 100px; height: auto; }
.shop_table tbody .product-name{ width: 20%; }
.shop_table tbody .product-price{ width: 10%; }
.shop_table tbody .product-quantity{ width: 10%; }
.shop_table tbody .product-subtotal{ width: 20%; }

.shop_table tbody .product-name a{ color: #00539b; font-size: 16px; }
.shop_table tbody .product-quantity .quantity label{ display: none; }
.shop_table tbody .product-quantity .quantity .input-text{ border: #00539b solid 1px; padding: 11px; color: #00539b; width: 161px; }

.shop_table .button{ float: right; border: none; border-radius: 3px; background: #2980b9; color: #fff; padding: 10px 30px; font-size: 18px; cursor: pointer; }
.shop_table .button:hover{ background: #3498db; }
.shop_table .actions{ padding: 20px; padding-top: 15px; }
.shop_table .coupon{ display: inline-block; }
.shop_table .coupon label{ display: block; }
.shop_table .coupon .input-text{ border: #00539b solid 1px; padding: 11px; color: #00539b; width: 161px; float: left; margin-right: 5px; }
.shop_table .coupon .button{ float: none; border: none; border-radius: 3px; background: #27ae60; color: #fff; padding: 10px 30px; font-size: 18px; }
.shop_table .coupon .button:hover{ background: #2ecc71; }

.cart-collaterals .shop_table tbody{  }
.cart-collaterals .shop_table{ display: block; width: 100%; margin-bottom: 30px; }
.cart-collaterals .shop_table tbody{ display: block; width: 100%; }
.cart-collaterals .shop_table tbody tr{ display: block; width: 100%; border: #00539b solid 1px; border-top: none; }
.cart-collaterals .shop_table tbody tr:first-child{ border-top: #00539b solid 1px; }
.cart-collaterals .shop_table tbody tr th{ padding: 10px; width: 200px; border-right: #00539b solid 1px; }
.cart-collaterals .shop_table tbody tr td{ padding: 10px; border: none; }
.woocommerce-shipping-calculator .shipping-calculator-button{ color: #00539b; font-size: 16px; }

.wc-proceed-to-checkout{ display: block; text-align: center; }
.wc-proceed-to-checkout a{ display: inline-block; padding: 10px 30px; border-radius: 3px; background: #27ae60; text-decoration: none; color: #fff; font-size: 18px; }
.wc-proceed-to-checkout a:hover{ background: #2ecc71; }
.wc-proceed-to-checkout .wcppec-checkout-buttons__separator,
.wc-proceed-to-checkout .wcppec-checkout-buttons__button{ display: none; }

/*===== Checkout Page =====*/
.woocommerce-form-coupon-toggle .woocommerce-info{ display: block; padding: 15px; background-color: #3D9CD2; color: #fff; }
.woocommerce-form-coupon-toggle .woocommerce-info a{ display: inline-block; padding: 10px; margin-left: 10px; border-radius: 3px; background-color: #00539b; color: #fff; text-decoration: none; }
.woocommerce-form-coupon-toggle .woocommerce-info a:hover{ background-color: #973a68; }
.checkout .form-row{ display: block; }
.checkout .select2-container--default .select2-selection--single{ padding: 5px; height: 40px; border: #ccc solid 1px; border-radius: 0; }
.checkout .select2-selection--single .select2-selection__rendered{ font-size: 14px; color: #00539b; font-weight: 400; }
.checkout .select2-selection__placeholder{ font-weight: 400; color: #666; font-size: 14px; }
.checkout label{ color: #666; font-size: 16px; font-weight: 400; margin-bottom: 0; }
.checkout label .optional{ font-size: 14px; }
.checkout input::placeholder{ font-size: 14px; font-weight: 400; color: #00539b; }
.checkout .input-text{ display: block; padding: 0 10px; width: 100%; border: #ccc solid 1px; font-size: 14px; font-weight: 400; color: #666; }
.checkout .woocommerce-checkout-review-order .shop_table thead{ background: #00539b; }
.checkout .woocommerce-shipping-fields .input-checkbox{ position: relative; top: -4px; left: -10px; width: 20px; height: 20px; float: left; }
.checkout .woocommerce-shipping-fields label{ display: block; }
.checkout .woocommerce-shipping-fields input{ display: block; width: 100%; }
.checkout .woocommerce-shipping-fields .woocommerce-form__label{ display: block; height: 40px; padding: 12px 15px 10px 40px; background: #333; color: #fff;  font-weight: 700; font-size: 16px; cursor: pointer; }
.checkout .woocommerce-additional-fields .woocommerce-additional-fields__field-wrapper label{ display: block; }
.checkout .woocommerce-additional-fields .woocommerce-additional-fields__field-wrapper label .optional{ color: #666; font-size: 14px; }
.checkout .woocommerce-additional-fields .woocommerce-additional-fields__field-wrapper textarea{ display: block; padding: 0 10px; width: 100%; border: #ccc solid 1px; font-size: 14px; font-weight: 400; color: #666; }
.checkout .shop_table{ display: block; margin-bottom: 30px; }
.checkout .shop_table thead,
.checkout .shop_table tbody{ display: block; width: 100%; border: #00539b solid 1px; }
.checkout .shop_table thead th,
.checkout .shop_table tbody td{ border: none; }
.checkout .shop_table thead th:first-child{ border-right: #fff solid 1px; }
.checkout .shop_table tbody td:first-child{ border-right: #00539b solid 1px; }
.checkout .shop_table thead .product-name,
.checkout .shop_table tbody .product-name{ width: 545px; }
.checkout .shop_table tfoot{ display: block; width: 100%; }
.checkout .shop_table tfoot th:first-child{ border-top: none; }
.checkout .shop_table tfoot td:last-child{ border-top: none; }
.checkout .shop_table tfoot th{ width: 700px; padding: 10px; border: #00539b solid 1px; }
.checkout .shop_table tfoot td{ width: 700px; padding: 10px; border: #00539b solid 1px;   }
.checkout .button{ display: inline-block; padding: 10px 30px; border: none; border-radius: 3px; background: #27ae60; text-decoration: none; color: #fff; font-size: 18px; }
.checkout .button:hover{ background: #2ecc71; }
.checkout_coupon .input-text{ border-radius: 0; padding-left: 10px; }
.checkout_coupon .button{ display: inline-block; border: none; border-radius: 3px; background: #27ae60; color: #fff; padding: 10px 30px; font-size: 18px; }

/*Error*/
.woocommerce-error{ display: block; width: 100%; padding: 15px 30px; color: #fff; }
.woocommerce-error li{ color: #fff; list-style: none; margin: 15px 0; }
.woocommerce-info{padding: 5px 10px;margin: 15px;color: #fff;}
.col2-set{display: flex;gap: 30px;}
.col2-set .col-1{width: 50%;}
.col2-set .col-2{width: 50%;}
.xoo-wsc-basket{right: 0;bottom: 70px;}


/*========================================*/
/*================ Error =================*/
/*========================================*/
.wpcf7-not-valid-tip {position: absolute;top: 100%;left: 0;width: 100%;background: red;color: #fff;padding: 1px 5px;}

/*===== Slider Plugins =====*/
#banner-slider .owl-buttons {display: none;}
#banner-slider .owl-dots {position: absolute;left: 50%;top: 90%;transform: translate(-50%, 0);z-index: 9;}
#banner-slider .owl-dots .owl-dot span {width: 15px;height: 15px;border-radius: 50%;background: #fff;border: 1px solid #eee;opacity: 1;}
#banner-slider .owl-dots .active span {background: #AF0000;}

#category-slider .owl-dots {display: none;}
#category-slider .owl-nav {display: block;}
#category-slider .owl-nav .owl-prev {position: absolute;top: 50%;left: -75px;transform: translateY(-50%);font-family: 'FontAwesome';text-align: center;width: 50px;height: 50px;border: none;background: #fff;color: #000;font-size: 40px;border-radius: 50%;opacity: 1;display: flex;justify-content: center;align-items: center;z-index: 999;transition: all linear 0.3s;}
#category-slider .owl-nav .owl-next {position: absolute;top: 50%;right: -75px;transform: translateY(-50%);font-family: 'FontAwesome';text-align: center;width: 50px;height: 50px;border: none;background: #fff;color: #000;font-size: 40px;border-radius: 50%;opacity: 1;display: flex;justify-content: center;align-items: center;z-index: 999;transition: all linear 0.3s;}
#category-slider .owl-nav .owl-prev:hover,
#category-slider .owl-nav .owl-next:hover {background: #4E574E;color: #fff;}
#category-slider .owl-nav .owl-prev span {margin-right: 5px;margin-bottom: 5px;}
#category-slider .owl-nav .owl-next span {margin-left: 5px;margin-bottom: 5px;}

/*-- OWL-CAROUSEL CONFIGS --*/
#category-slider .owl-item img {width: initial;}

/* =====woocommerce====== */
/* General Styles for the Shop Page */
.content .product-image{width: 450px;height: 450px;}
.content .product-image img{width: 100%;height: auto;}
.content .short-description,.content .description{margin: 1.5rem 0;font-size: 20px;font-weight: 500;}
.content .quantity{margin-bottom: 1.5rem;font-size: 20px;}
button.single_add_to_cart_button.button.alt,.content .woocommerce-Reviews p.form-submit input#submit{background: #4E574E;padding: 16px 50px;font-size: 18px;font-weight: 500;line-height: 28px;text-decoration: none;border:none;border-radius: 8px;color: #fff;transition: all linear 0.3s;}
button.single_add_to_cart_button.button.alt:hover,.content .woocommerce-Reviews p.form-submit input#submit:hover{background: #000;}
.woocommerce-Reviews{margin-top: 1.5rem;}
.content .woocommerce-Reviews p{color: #fff;}
.content .woocommerce-Reviews p.comment-form-comment label{display: none;}
.content .woocommerce-Reviews p.comment-form-comment textarea{height: 40px;width: 100%;}

.content .related-products-section{margin: 1.5rem 0;padding-top: 15px;border-top: 1px solid #000;}
.content ul.products.columns-3 li.product{width: 20%;margin-left: 0;}

/* ===seach bar css===== */
p.product.woocommerce.add_to_cart_inline a.button.product_type_simple{text-decoration: none;color: #fff;background: #4E574E;padding: 10px;border-radius: 5px;font-size: 10px;}
a.dgwt-wcas-details-product-title{text-transform: capitalize;color:#4E574E ;}

/*===== Pages Breadcrumb =====*/
.content-banner {padding: 20px 0;background: #4F5752;}
.breadcrumb {padding: 10px 15px;margin: 0;margin-bottom: 0;color: #151515;background: #fff;border-radius: 0;font-family: "Outfit", serif;text-transform: uppercase;font-weight: 400;font-size: 14px;}
.breadcrumb a {color: #AF0000;text-decoration: none;}
.breadcrumb .fa {display: inline-block;margin: 0 10px;font-size: 11px;font-weight: 700;margin-top: 4px;}

/*===== Content Pages =====*/
.content {    width: 100%;    padding: 20px 0;    background: #fff;}

.content-block {padding: 20px;background: #fff;}
.sectiontitleunderline {display: block;width: 80px;height: 2px;margin: 0 0 30px;background: #333;}
.content h2 {text-transform: uppercase;font-size: 24px;color: #000;font-weight: 600;font-family: "Outfit", serif;margin-bottom: 10px;}
.content h3 {text-transform: uppercase;font-size: 18px;color: #000;font-weight: 500;font-family: "Outfit", serif;margin-bottom: 10px;}
.content h4 {text-transform: uppercase;font-size: 16px;color: #000;font-weight: 500;font-family: "Outfit", serif;margin-bottom: 10px;}
.content p {font-size: 16px;line-height: 30px;font-family: "Outfit", serif;color: #666;margin-bottom: 15px;}
.content ol,
.content ul {margin: 0;padding: 0;margin-bottom: 15px;}
.content li {margin-left: 18px;line-height: 30px;font-size: 16px;font-family: "Outfit", serif;color: #666;}

/*===== 404 || Page Not Found =====*/
.content-banner .page-not-found-title {color: #fff;}
.page_not_found {display: block;text-align: center;padding: 50px;}
.page_not_found h2 {font-size: 120px;color: #34495e;}
.page_not_found p {font-size: 18px;color: #34495e;text-align: center;}
.page_not_found a {display: inline-block;padding: 10px 25px;background: #c0392b;color: #fff;border-radius: 3px;text-decoration: none;}
.page_not_found a:hover {background: #e74c3c;}

/*===== Latest Testimonials and Form Page =====*/
.content .reviewsblock {padding: 15px 0;background: #000;width: 100%;text-align: center;}
.content .reviewsblock h4 {margin-bottom: 0;text-transform: uppercase;color: #fff;font-size: 24px;font-weight: 700;}
.reviewsform {padding: 15px;background: #eee;min-height: 150px;width: 100%;}
.reviewsformstyle {height: 44px;border-radius: 0;border: #666 solid 1px;color: #666;margin-bottom: 15px;}
.reviewsform input::placeholder {color: #666;}
.reviewsform textarea::placeholder {color: #666;}
.btn-reviewsformstyle {display: block;text-transform: uppercase;width: 100%;color: #fff;background: #000;border: none;padding: 10px 16px;font-size: 18px;border-radius: 0;transition: all linear 0.3s;}
.btn-reviewsformstyle:hover {background: #2ecc71;}

/* Bootstrap(v5.2.3) Accordion */
.testimonials-page {display: block;margin-top: 15px;}
.testimonials-page .accordion-button:focus,
.testimonials-page .accordion-button:active,
.testimonials-page .accordion-button {padding-bottom: 13px;background: #000;color: #fff;box-shadow: none;}
.testimonials-page .accordion-button.collapsed {background: #fff;color: #000;}
.testimonials-page .accordion-button:not(.collapsed)::after {content: '\f107';font-family: 'fontawesome';font-size: 18px;color: #fff;text-decoration: none;background-image: initial;}
.testimonials-page .accordion-button.collapsed::after {content: '\f107';font-family: 'fontawesome';color: #000;text-decoration: none;background-image: initial;}

/*===== Contact Form Section =====*/
.formstyle{ padding-left: 15px; height: 50px; border-color: #666; border-radius: 0; }
.btn-formstyle{ width: 150px; color: #fff; background-color: #000; border: none; border-radius: 0; padding: 10px 16px; font-size: 18px; line-height: 1.3333333; transition: all linear 0.3s; }
.btn-formstyle:hover{ background: #2ecc71; }
.contact-page .googlemap{ height: 400px; overflow: hidden; border: #eee solid 1px; }
.form-horizontal .form-group{ margin-right: 0; margin-left: 0; }
.content .form-horizontal .form-group input::placeholder{ color: #666; }
.content .form-horizontal .form-group textarea::placeholder{ color: #666; }
.form_section .fa{ position: absolute; top: 20px; z-index: 999; height: 50px; width: 50px; background: #666; text-align: center; padding-top: 15px; color: #fff; font-size: 18px; }
.form_section .sms{ height: calc(100% - 20px); }


/*===== Latest Contact Form =====*/
.contact-form-section .form-group {position: relative;overflow: hidden;margin: 0;margin-bottom: 30px;}
.contact-form-section .form-group .fa {position: absolute;top: 0;z-index: 999;height: 100%;width: 50px;background: #666;text-align: center;padding-top: 15px;color: #fff;font-size: 18px;}
.contact-form-section .form-group .sms {height: 100%;}
.contact-form-section .contact-form-control {padding-left: 65px;height: 50px;border-color: #666;border-radius: 0;}
.contact-form-section .contact-form-control::placeholder {color: #666;}
.contact-form-section textarea.contact-form-control {height: 200px;}
.contact-form-section .btn-contact-form-control {width: 150px;color: #fff;background-color: #000;border: none;border-radius: 0;padding: 10px 16px;font-size: 18px;line-height: 1.3333333;transition: all linear 0.3s;}
.contact-form-section .btn-contact-form-control:hover {background: #2ecc71;}
.contact-page-location-map .googlemap {height: 400px;overflow: hidden;border: #eee solid 1px;}
/*===== Latest Free Estimate Form =====*/
.free-estimate-form .form-title {padding: 10px 15px;background: #666;color: #fff;}
.free-estimate-form .form-group {position: relative;overflow: hidden;margin: 0;margin-bottom: 30px;}
.free-estimate-form .form-group .fa {position: absolute;top: 22px;z-index: 999;height: 100%;width: 50px;background: #666;text-align: center;padding-top: 15px;color: #fff;font-size: 18px;}
.free-estimate-form .form-group .sms {height: 100%;}
.free-estimate-form .free-estimate-form-control {padding-left: 65px;height: 50px;border-color: #666;border-radius: 0;}
.free-estimate-form .free-estimate-form-control::placeholder {color: #666;}
.free-estimate-form textarea.free-estimate-form-control {height: 200px;}
.free-estimate-form .btn-free-estimate-form-control {width: 150px;color: #fff;background-color: #000;border: none;border-radius: 0;padding: 10px 16px;font-size: 18px;line-height: 1.3333333;transition: all linear 0.3s;}
.free-estimate-form .btn-free-estimate-form-control:hover {background: #2ecc71;}

/*========== Responsive ==========*/
@media (max-width: 1350px) {
	
	#mega-menu-wrap-header-menu #mega-menu-header-menu > li.mega-menu-item > a.mega-menu-link {margin: 0 22px;}
	.category-section ul {justify-content: center;flex-wrap: wrap;gap: 14px;}
 }
@media (max-width: 1199px){
    #mega-menu-wrap-header-menu #mega-menu-header-menu > li.mega-menu-item > a.mega-menu-link { margin: 0 13px;font-size: 16px;}
    .banner-content h2 {width: 75%;}
    .product-content a.button.product_type_simple.add_to_cart_button.ajax_add_to_cart { padding: 5px 15px;font-size: 10px;}
    .category-product-card{padding: 10px;}

} 

@media (max-width: 991px) {

    /*===== Enable Header Menu Default in Small Device =====*/
	.mobile_menu {display: block;width: 0;}
	.mobile_menu.active {width: 100%;}
	.header-middle {padding: 70px 0 5px;}
	.mobile_slideLogo img {margin: 15px 0;width: 40%;height: auto;}
    .header-bottom {display: none;}

    .header-middle .row{flex-direction: column;gap: 15px;}
    .header-middle .row .col-sm-2,.header-middle .row .col-sm-6,.header-middle .row .col-sm-4,.header-middle .row .col-sm-3{width: 100%;}
    ul.header-features {gap: 15px;}
    .header-features,.header-logo {text-align: center;}
    .search_filter li .select-wrapper select{font-size: 13px;letter-spacing: 0;}
    .header-features li:first-child{margin-left: 0;}

    .search_filter li:first-child{width: 30%;}
    .search_filter li{width: 70%;}

    #mega-menu-wrap-header-menu #mega-menu-header-menu > li.mega-menu-item > a.mega-menu-link{margin:0;padding: 15px 10px;font-size: 17px; border: 1px solid #fff;margin-bottom: 3px;}
    #mega-menu-wrap-header-menu .mega-menu-toggle + #mega-menu-header-menu{background: #4E574E;}

    .woocommerce-archive-page ul.products.columns-4 .col-md-3.col-sm-6, .woocommerce-archive-page ul.products.columns-3 .col-md-4.col-sm-6 { width: 32%;}

    .product-img img{width: 100%;}

}
@media (max-width: 768px){
.header-logo img {width: 35%;}
.header-middle {padding: 65px 0 5px;}
.banner-content-box h1 {font-size: 38px;line-height: 48px;}
#mega-menu-wrap-header-menu #mega-menu-header-menu > li.mega-menu-item:first-child > a.mega-menu-link,#mega-menu-wrap-header-menu #mega-menu-header-menu > li.mega-menu-item > a.mega-menu-link{color: #fff;}
.category-section{padding: 40px 0;}
.footer-content p{width: 100%;}
}

/* Meduim Device */
@media (max-width: 767px) {

	/*===== Go To Top =====*/
	#back-top {right: 15px;bottom: 25px;}
	#back-top a {width: 40px;height: 40px;}
	#back-top a .fa {font-size: 16px;margin-top: 10px;}
	/*=====Social Media =====*/
	.share_icon .fa {width: 45px;height: 45px;font-size: 18px;}
	.social_icon ul li .fa {width: 43px;height: 43px;font-size: 18px;}
	.social_icon.active ul li:nth-child(1) .fa {bottom: 188px;}
	.social_icon.active ul li:nth-child(2) .fa {bottom: 145px;}
	.social_icon.active ul li:nth-child(3) .fa {bottom: 102px;}
	.social_icon.active ul li:nth-child(4) .fa {bottom: 59px;}

	
    #mega-menu-wrap-header-menu #mega-menu-header-menu > li.mega-menu-item > a.mega-menu-link{font-size: 16px;}

    .search_filter li .select-wrapper select{padding-right: 0;font-size: 11px;}
    .search_filter li .form-control {padding: 12px 8px;}
    ul.header-features{justify-content: center;gap: 40px;}

    .banner-content{top: 50%;}
    .banner-content-box h1 { font-size: 18px;line-height: 22px;}
    .banner-content-box h4 {font-size: 14px;line-height: 17.68px;}
    .banner-content-box h1 {margin: 10px 0 15px;}
    .banner img { height: 272px;}

    .section-link {margin-top: 22px;}
    .section-link a {padding: 9px 24px;font-size: 14px;}
    .section-title { margin-bottom: 31px;}
    .section-title h2 { font-size: 24px;}

	.category-section ul {gap: 40px;}

	.product-img img{width: inherit;}

	.reminder-banner-section{padding: 0;}
	.reminder-banner{padding: 50px 25px;margin-bottom: 1.5rem;}
	.reminder-banner .reminder-banner-image{position: relative;top: unset;right: unset;}
	.reminder-banner2 .reminder-banner-image{margin-top: 2.5rem;}
	
	.product-content a.button.product_type_simple.add_to_cart_button.ajax_add_to_cart { padding: 9px 18px;font-size: 14px;}

	.footer-content h4{margin-top: 2.5rem;}
	.footer-content.footer-business-hours.aos-init.aos-animate ul li:last-child{margin-bottom: 0;}
	.footer-delivery-services h5 {font-size: 15px;}

	.copyright-image{position: unset;margin-top: 15px;}
	.copyright p {font-size: 14px;}

	/*===== ALL Slider Section =====*/
	#banner-slider .owl-pagination {top: 80%;}
	#category-slider .owl-nav .owl-next{right: -55px;}
	#category-slider .owl-nav .owl-prev{left: -55px;}

	/*===== Pages Section =====*/
	.content-banner {padding: 20px 0;}
	.content h2 {font-size: 20px;}
	.sectiontitleunderline {margin: 0 0 15px;}
	.breadcrumb .fa {margin: 5px;}
	.content p {font-size: 14px;line-height: 26px;margin-bottom: 10px;}

	.single_product_details_block .product_title {font-size: 16px;}

    .woocommerce-archive-page ul.products.columns-4 .col-md-3.col-sm-6, .woocommerce-archive-page ul.products.columns-3 .col-md-4.col-sm-6 { width: 100%;padding: 0 15px;}
    .woocommerce-archive-page ul.products.columns-4 .col-md-3.col-sm-6, .woocommerce-archive-page ul.products.columns-3 .col-md-4.col-sm-6,.woocommerce ul.products.columns-4 .col-md-3.col-sm-6 { width: 100%;}
    
}